
/*  header*/
header{
    width:12rem;
    height: 0.65rem;
    line-height: 0.65rem;
    background: rgba(0, 0, 0, 0.29);
    margin: 0.5rem auto 0.2rem auto;
    color: #fff;
    position: relative;
}
.topnav:after,.topnav:before{
    clear: both;
}
.topnav-left h1{
    width: 2.75rem;
    height: 0.88rem;
    overflow: hidden;
    margin: -0.4rem 0.2rem 0 -0.2rem;
}
.topnav-left h1 img{
    width: 100%;
    height: 100%;
}
.topnav-left p{
    font-family:"MFShangHei_Noncommercial Regular";
    font-size: 0.25rem;

}
.topnav-right{
    font-size: 0.16rem;
}
.topnav-right>span{
    margin-right: 0.15rem;
}

.icon-pdf{
    color:#ff5f6e;
}

/*footer*/
footer{
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    background: rgba(255, 255, 255, 0.83);
    text-align: center;
    overflow: hidden;
}
footer span{
    margin: 0 0.2rem;
}